/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
#designed {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#designed h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#designed .container-services {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1025px) {
  #designed {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #designed .container-services {
    text-align: center;
  }
}

/*Commercial*/
#commercial {
  padding-top: 4em;
  padding-bottom: 3em;
}
#commercial h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#commercial picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#commercial picture img {
  border-radius: 16px;
  object-fit: cover;
  height: 100%;
}
@media screen and (min-width: 1025px) {
  #commercial {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Residential*/
#residential {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#residential h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#residential picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#residential picture img {
  border-radius: 16px;
  object-fit: cover;
  height: 100%;
}
#residential h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #residential {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Equipment*/
#equipment {
  background: linear-gradient(180deg, #007EA7 0%, #002A38 100%);
}
#equipment h2,
#equipment p.h3 {
  color: #FFF;
}
#equipment .top-title {
  color: #AAE2F7;
}
#equipment h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #equipment {
    min-height: 624px;
  }
  #equipment .container-content {
    min-height: 624px;
  }
}
@media screen and (min-width: 1360px) {
  #equipment {
    min-height: 744px;
  }
  #equipment .container-content {
    min-height: 744px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1920px) {
  #equipment picture img {
    position: absolute;
    left: -0.5vw;
    max-width: 47% !important;
    bottom: 0;
  }
}
@media screen and (min-width: 1921px) {
  #equipment picture img {
    position: absolute;
    max-width: 710px !important;
    bottom: 0;
  }
}
@media screen and (max-width: 1025px) {
  #equipment .container-image {
    width: 100vw;
    margin-left: calc(-54vw + 50%);
  }
}

/*Experience*/
#experience h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#experience::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 42, 56, 0.7) 0%, rgba(0, 42, 56, 0.7) 100%);
  background-blend-mode: multiply, normal, normal;
}
#experience picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
  top: 0;
}
#experience picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}
#experience .container-content h2, #experience .container-content h3, #experience .container-content h4, #experience .container-content h5, #experience .container-content h6, #experience .container-content p {
  color: #FFF;
}
#experience .top-title,
#experience h2 span {
  color: #AAE2F7 !important;
}
@media screen and (min-width: 826px) {
  #experience .container-content {
    padding: 4em;
  }
}
@media screen and (min-width: 1025px) {
  #experience {
    min-height: 774px;
  }
  #experience::before {
    background: none;
  }
  #experience .top-title,
  #experience h2 span {
    color: #007EA7 !important;
  }
  #experience .container-content {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
    height: fit-content;
  }
  #experience .container-content h2, #experience .container-content h3, #experience .container-content h4, #experience .container-content h5, #experience .container-content h6, #experience .container-content p {
    color: #002A38;
  }
}

/*FAQ*/
#faq {
  padding-top: 4em;
  padding-bottom: 3em;
}
#faq h2 {
  margin-bottom: 16px;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq a {
  color: #007EA7;
  font-weight: 700;
  text-decoration: underline;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Contact Us*/
#contact_us picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
}
#contact_us picture img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
#contact_us h2, #contact_us h3, #contact_us h4, #contact_us h5, #contact_us h6, #contact_us p {
  color: #FFF;
}
#contact_us h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#contact_us .container-content-contact {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#contact_us .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 1025px) {
  #contact_us, #contact_us .container-content-contact {
    min-height: 622px;
  }
}